Package: promethium-full
Version: alpha-2.0.0
Section: base
Priority: optional
Architecture: all
Depends: bash, promethium-mongodb, promethium
Maintainer: Mr Pascal Salaun <pascal.salaun-AT-laposte.net>
Description: A free way to manage access to mails content 
